Subject: [smartpowerdir] Fwd: SGIP Members News>>Standing Committees Voting Announcement

From: Fred Baker <[email-masked]>
Date: Fri, 29 Jan 2010 00:51:39 +0000

Folks:

As a member of the SGIP, and specifically the voting member on behalf  
of the IETF, I need to file a vote on each of these standing  
committees. It's not clear to me whether the vote is "select and vote  
in favor of 8 out of ..." or "select one". Any insight you have here  
would be useful to me. Reply either publicly or privately as you see  
fit.

To access the links, you may have to get a Twiki password. It's  
trivial and free, but allows them to log accesses.

TIA

Fred

Begin forwarded message:

> From: "sgipgb.administrator" <[email-masked]>
> Date: January 28, 2010 10:03:05 PM GMT
> To: [email-masked]
> Subject: SGIP Members News>>Standing Committees Voting Announcement
> Reply-To: "sgipgb.administrator" <[email-masked]>
>
>
>                                              January 28, 2010
>
> Greetings Smart Grid Interoperability Panel Members!
>
> The SGIPGB and SGIP Charter (Section 2.3) tasked the Plenary Chair  
> to form the initial Smart Grid Architecture Committee (SGAC) and the  
> initial Smart Grid Testing and Certification Committee (SGTCC) by  
> selecting at least eight members for each committee.
>
> In fulfillment of this duty, the Plenary Chair formed a nominations  
> team for each committee formation who provided member  
> recommendations measured against membership criteria.  The  
> membership list also reflects a desire by the Plenary Chair to have  
> NIST and SGIP Administration member representation with appropriate  
> background on the committee. Based upon this input, the Plenary  
> Chair offers a list of people to compose the initial SGAC and SGTCC  
> for confirmation by a majority vote of the SGIP (the SGIP will vote  
> on the entire proposed membership slate for each committee).   Once  
> confirmed by a vote of the SGIP, the SGIP Governing Board confirms  
> the chairs for each committee.
>
> Click on the links below for a list, along with individual bios, of  
> the proposed committee members:
> SGAC
> SGTCC
>
> Electronic Voting Times:
> Opens January 29, 2010 at 12p.m. EST and closes February 3, 2010 at  
> 12p.m. EST.
> Email notification with a link to the electronic voting will be sent  
> to all valid Voting Representatives tomorrow.
>
> About the Standing Committees
> The SGAC is responsible for creating and refining a conceptual  
> reference model, including lists of the standards and profiles  
> necessary to implement the vision of the Smart Grid.  The SGTCC  
> creates and maintains the necessary documentation and organizational  
> framework for compliance, interoperability and cyber security  
> testing and certification for SGIP-recommended Smart Grid standards.
>
> Remember to Vote
> Voting is an obligation of SGIP Participating Members.  As noted in  
> the ByLaws, any Participating Member who is
> (1) absent for two consecutive meetings or (2) does not vote in two  
> consecutive meetings in which voting occurs, will forfeit the  
> privilege of voting on any matter.  A record of voting on all  
> measures requiring a vote will be kept on the web site.
>
> Best Regards,
> Steve Widergren, SGIP Plenary Chair
> and the SGIP Administrator Team
> [email-masked]
>
>
>
>
> Reminder:  SGIP virtual meeting
>
> Monday, February 8 from 1:00-3:00 p.m. EST.
> For information on how to participate, click here.
>
> Congratulations to Scott Ungerer
>
> Ungerer, Founder and Managing Director of EnerTech Capital Partners,  
> is our latest Governing Board member representingCategory 22 –  
> Venture Capital
>
> EnerNex Corporation serves as SGIP administrator under a NIST- 
> awarded contract enabled by the American Recovery and Reinvestment  
> Act.  For more information, go to http://collaborate.nist.gov/twiki-sggrid/bin/view/SmartGrid.SGIP 
> .
>
>

http://www.ipinc.net/IPv4.GIF

---

From: Fred Baker <[email-masked]>
Date: Fri, 29 Jan 2010 00:56:09 +0000

Arg - re-reading... we are voting on a slate, either to approve or not  
approve. Advice you give will be useful, but I'm going to vote "yes"  
and get on with it :-)

On Jan 29, 2010, at 12:51 AM, Fred Baker wrote:

> Folks:
>
> As a member of the SGIP, and specifically the voting member on  
> behalf of the IETF, I need to file a vote on each of these standing  
> committees. It's not clear to me whether the vote is "select and  
> vote in favor of 8 out of ..." or "select one". Any insight you have  
> here would be useful to me. Reply either publicly or privately as  
> you see fit.
>
>> to form the initial Smart Grid Architecture Committee (SGAC) and  
>> the initial Smart Grid Testing and Certification Committee (SGTCC)  
>> by selecting at least eight members for each committee.
>>
>> Email notification with a link to the electronic voting will be  
>> sent to all valid Voting Representatives tomorrow.
>>
>> creates and maintains the necessary documentation and  
>> organizational framework for compliance, interoperability and cyber  
>> security testing and certification for SGIP-recommended Smart Grid  
>> standards.
>>
>> Remember to Vote
>> Ungerer, Founder and Managing Director of EnerTech Capital  
>> Partners, is our latest Governing Board member representingCategory  
>> 22 – Venture Capital
>>

---

From: Phil Roberts <[email-masked]>
Date: Thu, 28 Jan 2010 18:54:07 -0600

It's my understanding that we are voting for the whole slate, on each 
slate.  As the voting member you should get your "ballot" tomorrow and 
this should be clear.  We can compare notes again tomorrow.

Fred Baker wrote:
> would be useful to me. Reply either publicly or privately as you see fit.
>
>> *From: *"sgipgb.administrator" <[email-masked] 
>> <mailto:[email-masked]>>
>> *Date: *January 28, 2010 10:03:05 PM GMT
>> *To: [email-masked] 
>> <mailto:[email-masked]>
>> *Subject: **SGIP Members News>>Standing Committees Voting Announcement*
>> *Reply-To: *"sgipgb.administrator" <[email-masked] 
>> <mailto:[email-masked]>>
>>
>> *                                             January 28, 2010*
>>  
>> *Greetings Smart Grid Interoperability Panel Members!*
>>  
>> The SGIPGB and SGIP Charter (Section 2.3) tasked the Plenary Chair to 
>> form the /initial /Smart Grid Architecture Committee (SGAC) and 
>> the /initial /Smart Grid Testing and Certification Committee (SGTCC) 
>> team for each committee formation who provided member recommendations 
>> measured against membership criteria.  The membership list also 
>> reflects a desire by the Plenary Chair to have NIST and SGIP 
>> Administration member representation with appropriate background on 
>> the committee. Based upon this input, the Plenary Chair offers a list 
>> of people to compose the initial SGAC and SGTCC *for confirmation by 
>> a majority vote of the SGIP** *(the SGIP will vote on the entire 
>> proposed membership slate for each committee).  * *Once confirmed by 
>> a vote of the SGIP, the SGIP Governing Board confirms the chairs for 
>> each committee.
>>  
>> *Click on the links below for a list, along with individual bios, of 
>> the proposed committee members:*
>> *SGAC 
>> <http://collaborate.nist.gov/twiki-sggrid/bin/view/SmartGrid/SGACformation>*
>> *SGTCC 
>> <http://collaborate.nist.gov/twiki-sggrid/bin/view/SmartGrid/SGTCCformation>*
>>  
>> *Electronic Voting Times:** *
>> *Opens January 29, 2010 at 12p.m. EST and closes February 3, 2010 at 
>> 12p.m. EST.*
>> *Email notification with a link to the electronic voting will be sent 
>> to all valid Voting Representatives tomorrow.*
>>  
>> *About the Standing Committees*
>> The *SGAC* is responsible for creating and refining a conceptual 
>> necessary to implement the vision of the Smart Grid.  
>> The *SGTCC* creates and maintains the necessary documentation and 
>> *Remember to Vote*
>> SGIP-CM-NoTM-Large/Best Regards,/
>> <mailto:[email-masked]>
>>  
>>  
>>  
>>  
>> */Reminder:  SGIP virtual meeting/*
>>  
>> *Monday,* *February 8 from 1:00-3:00 p.m. EST*.
>> For information on how to participate, click*/ here 
>> <http://collaborate.nist.gov/twiki-sggrid/bin/view/SmartGrid/SGIP>./*
>> 	
>>  
>> */Congratulations to Scott Ungerer/*
>>  
>> Ungerer, Founder and Managing Director of EnerTech 
>> <http://collaborate.nist.gov/twiki-sggrid/bin/edit/SmartGrid/EnerTech?topicparent=SmartGrid.SGIPCurrentGoverningBoardCandidates;nowysiwyg=0> Capital 
>> Partners, is our latest Governing Board member representing*Category 
>> 22 – Venture Capital*
>>  
>> /EnerNex Corporation serves as SGIP administrator under a 
>> NIST-awarded contract enabled by the American Recovery and 
>> Reinvestment Act.  For more information, go 
>> to //http://collaborate.nist.gov/twiki-sggrid/bin/view/SmartGrid.SGIP//./
>>
>>  
>>  
>
> ------------------------------------------------------------------------
>
> _______________________________________________
> smartpower-interest mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/smartpower-interest
>